package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2019/9/25
 */
public class StudentDemoGroupQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "科目ID,多个逗号分隔",required = false)
    private String subjectIds;

    @ApiModelProperty(value = "开始时间",required = false)
    private Date startTime;

    @ApiModelProperty(value = "结束时间",required = false)
    private Date endTime;

    public String getSubjectIds() {
        return subjectIds;
    }

    public void setSubjectIds(String subjectIds) {
        this.subjectIds = subjectIds;
    }

    public Date getStartTime() {
        return startTime;
    }

    public void setStartTime(Date startTime) {
        this.startTime = startTime;
    }

    public Date getEndTime() {
        return endTime;
    }

    public void setEndTime(Date endTime) {
        this.endTime = endTime;
    }
}
